openmemory
Docs
Dreaming

List recent dream runs and their reports

GET
/v1/dream/runs

Authorization

headerAuthorizationBearer <token>

Your space key (om_...). Create one with POST /v1/spaces.

Response Body

Runs

application/json
  1. response
runs*array<>
Example Request
curl -X GET 'https://api.openmemory.sh/v1/dream/runs'
Example Response
{  "runs": [    {      "id": "string",      "mode": "string",      "status": "string",      "report": {        "property1": null,        "property2": null      },      "started_at": "string",      "finished_at": "string"    }  ]}